GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
record_stat.c File Reference
`#include <grpc/census.h>`
`#include "src/core/census/rpc_stat_id.h"`

## Functions
void | census_record_stat (census_context *context, census_stat *stats, size_t nstats)

## Function Documentation

void census_record_stat | ( | census_context * | context,
|  | census_stat * | stats,
|  | size_t | nstats
| ) |  |